function validateCategory() {
	if (!validateField('SB_Validator.notEmpty', 'name', 'EMPTY-CATEGORY-NAME')) {
		return false;
	}
	return true;
}

function imageCategoryToogle(object, tabLabel) {
	if (validateCategory()) {
		if (!hasSupport()) return;
		if (eval(object)!='undefined') {
			eval(object+'.tooglePage(tabLabel.id);');
		}
	}
}
